Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Advanced Mapper component Plug-in
Bundle-SymbolicName: org.talend.designer.mapper.advanced;singleton:=true
Bundle-Version: 7.3.1.qualifier
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.talend.model,
 org.talend.designer.codegen,
 org.talend.designer.mapper,
 org.talend.core,
 org.talend.components.api,
 org.talend.commons.runtime
Eclipse-LazyStart: true
Bundle-Vendor: .Talend SA.
Export-Package: org.talend.designer.mapper.advanced
